# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Dec 13 18:24:38 UTC 2015
pkgname = gtkmm-docs
pkgbase = gtkmm
pkgver = 2.24.4-2
pkgdesc = Developer documentation for gtkmm v2
url = http://www.gtkmm.org/
builddate = 1450031078
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 52098048
arch = arm
license = LGPL
makedepend = gtk2
makedepend = pangomm
makedepend = atkmm
makedepend = glibmm-docs
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
